Subject: RE: Friday?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Jun 2001 08:07:08 -0700 (PDT)

Dale,

I shall be in your part of the world on Friday (Palo Alto).
I shall ask Krishna to meet you in my place.

Vince Kaminski

 -----Original Message-----
From: 	"Dale M. Nesbitt" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Dale+20M+2E+20[email-masked]] 
Sent:	Tuesday, June 19, 2001 2:32 AM
To:	Kaminski, Vince J
Subject:	Friday?

Vince:

I am firming up my plans for this week.  Is it the right time to get
together this coming Friday at your facility to talk about NARG and/or the
impending NARG demo with you and/or the responsible Enron people?  Give me
an email shout if you could to confirm or schedule for a later date.  It
would be propitious from our end to initiate the discussions with the right
people in your organization on that day because my gas guy Tom Choi (Kim
Watson and others know him) will also be with me in Houston on that day.

All the best.  I hope you have dried out.

Dale Nesbitt